langcode: en
status: true
dependencies: {  }
name: 3_2_1400x933
label: '3:2 (1400x933)'
effects:
  3b493764-1dba-45d8-a34d-44979be00bd5:
    uuid: 3b493764-1dba-45d8-a34d-44979be00bd5
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1400
      height: 933
      anchor: center-center
  5bdf085b-c3a4-4bee-b483-4c4ba3bf5fa8:
    uuid: 5bdf085b-c3a4-4bee-b483-4c4ba3bf5fa8
    id: image_convert
    weight: 2
    data:
      extension: webp
